Partners Blog Contacts

Please note that as of Mozilla Firefox version 52, VidyoWeb plugin is no longer supported.

Please refer to this article for more details.

In order to check which version of FireFox you are running, please see this article.

 
Was this article helpful?
0 out of 0 found this helpful

2 Comments

Follow
  • 0
    Avatar
    Gustavo Daniel Villareal

    This article should be amended to show that this only applies to Windows Firefox 64bit, as Mac Firefox 64bit runs correctly!

  • 0
    Avatar
    Andrew Chooi

    Hello Gustavo, you are running Firefox version 51.  As of version 52, Firefox will no longer be compatible with VidyoWeb.  The reason being, Mozilla removed support for the older NPAPI plugin.  This affects other applications based on that plugin as well, not just Vidyo.  

    Edited by Andrew Chooi
Please sign in to leave a comment.